.search { 
    &__inner {
        margin-bottom: 2.69rem;
        + .catalog {
            padding-top: 0;
        }
    }
    &__title {
        font-weight: 200;
        font-size: 3.13rem;
        line-height: 1.22;
        text-align: center;
        color: #192531;
        @media (max-width: 1024px) {
            font-size: 40px;
            margin-bottom: 2.69rem;
        }
    }
    &__box-input {
        position: relative;
        max-width: 47.5rem;
        margin: 0 auto 2.81rem;
    }
    &__input-button {
        position: absolute;
        top: 0.69rem;
        left: 0.75rem;
        border: none;
        -webkit-appearance: none;
        width: 1.25rem;
        height: 1.25rem;
        background: none;
        @media (max-width: 767px) {
            left: 0;
        }
        &-icon {
            opacity: .4;
            fill: #233D57;
        }
        &:hover {
            .search__input-button-icon {
                opacity: 1;
                fill: $colorGold;
            }                
        }
    }
    &__input {
        width: 100%;
        border: none;
        padding: 1rem 2.88rem;
        border-bottom: 1px solid rgba(35, 61, 87, 0.4);
        font-weight: 500;
        font-size: 11px;
        line-height: 13px;
        letter-spacing: 0.2em;
        text-transform: uppercase;
        color: #192531;
        background: none;
        @media (max-width: 767px) {
            padding: 0.88rem 2rem;
        }
        &::placeholder {
            color: rgba(35, 61, 87, 0.4);
            opacity: 1;
            transition: .3s ease;
        }
        &:focus {
            border-color: #192531;
            + .search__input-button {
                .search__input-button-icon {
                    opacity: 1;
                    fill: $colorGold;
                }
            }
            &::placeholder {
                opacity: 0; 
            }
        }
        &-result {
            position: absolute;
            top: calc(100% + 0.75rem);
            left: 0;
            width: 100%;
            background: #FFFFFF;
            box-shadow: 0px 15px 55px #797979;
            border-radius: 10px;
            padding: 2.31rem 1.69rem 1rem 2.88rem;
            z-index: 100000;
            display: none;
            max-height: 253px;
            overflow: auto;
            -ms-overflow-style: none;
            scrollbar-width: none;
            &::-webkit-scrollbar {
                width: 7px;
            }
            &::-webkit-scrollbar-track {
                background: #fff;
                -webkit-border-radius: 10px;
                border-radius: 10px;
                -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
                box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
            }

            &::-webkit-scrollbar-thumb {
                background: #ccc;
                -webkit-border-radius: 10px;
                border-radius: 10px;
            }
            @media (max-width: 767px) {
                padding: 1rem 1rem .5rem;
            }
            &.open {
                display: block;
            }
        }
        &-link {
            display: block;
            font-weight: 600;
            font-size: 0.75rem;
            line-height: 1.31rem;
            letter-spacing: 0.15em;
            text-transform: uppercase;
            color: #192531;
            margin-bottom: 1.06rem;
            span {
                background: rgba(190, 141, 85, 0.6);
                display: inline-block;
                transition: .2s ease;
            }
            &:hover {
                span {
                    color: #fff;
                }
            }
            &-dl {
                display: flex;
                justify-content: space-between;
            }
            &-dt {
                width: calc(100% - 10.38rem);
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
                @media (max-width: 480px) {
                    width: calc(100% - 6.83rem);
                }
            }
            &-dd {
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
                width: 9.38rem;
                text-align: right;
                @media (max-width: 480px) {
                    width: 6.38rem;
                }
                
            }
        }
    }
    &__select {
        &-container {
            width: calc(25% - 1.563rem);
            margin-bottom: 4.06rem;
            margin-left: 1.563rem;
            @media (max-width: 1024px) {
                width: calc(33.33% - 1.563rem);
                margin-bottom: 2.25rem;
            }
            @media (max-width: 767px) {
                width: calc(50% - 1.563rem);
            }
            @media (max-width: 480px) {
                width: calc(100% - 1.563rem);
            }
            .select2-container--default .select2-selection--multiple, .select2-container--default .select2-selection--single,
            .select2-container--default.select2-container--focus .select2-selection--multiple {
                border-color: #192531;
            }
            .select2-container--default .select2-selection--multiple .select2-selection__rendered, .select2-container--default .select2-selection--single .select2-selection__rendered {
                color: #C4C4C4;
            }
            .select2-container--default .select2-search--inline .select2-search__field {
                color: #C4C4C4;
                padding: 0 0.63rem 0 0; 
                &::placeholder {
                    color: #C4C4C4;
                }
            }
            .select2-container--default .select2-selection--multiple .select2-selection__choice {
                color: #fff;
            }
        }
        &-name {
            font-weight: 600;
            font-size: 0.75rem;
            line-height: 0.88rem;
            letter-spacing: 0.15em;
            color: #192531;
            margin-bottom: 1.125rem;
        }
    }
    &__datepicker {
        font-weight: 600;
        font-size: 12px;
        line-height: 14px;
        letter-spacing: 0.15em;
        background: url(../img/icon/arrow.svg) no-repeat calc(100% - 0.63rem) 50%;
        border: none;
        border-bottom: 1px solid #192531;
        padding: 0.56rem 0.63rem 0.56rem 0;
        color: #C4C4C4;
        width: 100%;
        &::placeholder {
            color: #C4C4C4;
            opacity: 1;
        }
    }
    &__box {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0 0 -14px -1.563rem;
        @media (max-width: 1024px) {
            margin-bottom: 0.56rem;
        }
        &-title {
            font-weight: 600;
            font-size: 0.75rem;
            line-height: 0.88rem;
            letter-spacing: 0.06em;
            text-transform: uppercase;
            color: #BE8D55;
            margin-bottom: 2.56rem;
            width: 100%;
            text-align: center;
        }
        &-checkbox {
            max-width: 50rem;
            margin: 0 auto 1rem;
            @media (max-width: 555px) {
                display: flex;
                flex-wrap: wrap;
                justify-content: space-between;
                margin-bottom: 1.69rem;
            }
            .checkbox {
                margin: 0 0.75rem 1.5rem;
                @media (max-width: 555px) {
                    width: 50%;
                    margin: 0 0 1.06rem 0;
                }
            }
        }
    }
    &__result {
        font-weight: 300;
        font-size: 1.88rem;
        line-height: 1.33;
        text-align: center;
        color: #192531;
        margin: 5.81rem 0 0;
        @media (max-width: 1024px) {
            margin: 3rem 0 0;
            font-size: 1.56rem;
            line-height: 1.88rem;
        }
    }
}